/*Main containers styles*/

body {
	background-color: #f2f9ff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
        text-rendering: auto;
	color: #000;
}
#container {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

/*Top blue stripe/line styles*/

#stripe_wrapper {
	background-color: #2b8bdb;
	font-size: 11px;
	color: #FFF;
	height: 25px;
	width: auto;
	line-height: 25px;
}
#stripe {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#welcome {
	float: left;
}
#date {
	float: right;
}

#top {
	height: 90px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	height: 56px;
	width: 258px;
	float: left;
	margin-top: 14px;
}
#top_ad {
	background-image: url(../images/ad_top.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 468px;
	margin-left: 20px;
	margin-top: 16px;
	float: left;
}
#top_socials {
	font-size: 10px;
	color: #999;
	width: 161px;
	float: right;
	margin-top: 20px;
}
#puzzle_socials {
	font-size: 10px;
	color: #999;
	float: right;
        width: 150px;
	margin-top: 3px;
}
.socials {
	float: right;
	height: 11px;
	width: 11px;
	margin-left: 10px;
}

.search {
	float: right;
	margin-top: 16px;
}

.search2 { 
   float: right;
}

.search_field {
	color: #999;
	border: 1px solid #2b8bdb;
	font-size: 10px;
	height: 16px;
	width: 126px;
	line-height: 16px;
}
.search_button {
	color: #FFF;
	background-color: #2b8bdb;
	border: 1px solid #64a5e4;
	margin-left: 10px;
        cursor: pointer;
}

.button {
	color: #FFF;
	background-color: #2b8bdb;
	border: 1px solid #64a5e4;
	margin-left: 0px;
        cursor: pointer;
}

#menu {
	background-color: #06C;
	height: 34px;
	width: 960px;
}
#left {
	float: left;
	height: auto;
	width: 605px;
	background-color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e9eff5;
	padding-top: 20px;
	padding-left: 25px;
	margin-bottom: -10000px;
	padding-bottom: 10000px;
}
#right {
	background-color: #FFF;
	float: right;
	height: auto;
	width: 328px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e9eff5;
	margin-bottom: -10000px;
	padding-bottom: 10000px;
}
.line {
	height: 1px;
	width: auto;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #bcc3c8;
	float: none;
	clear: both;
}
.heading {
	line-height: 22px;
	color: #7c7c7c;
	float: left;
}
#news_socials {
	font-size: 10px;
	color: #999;
	width: 180px;
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 11px;
	height: 11px;
}
#main_section {
	height: 200px;
	padding-top: 5px;
	padding-bottom: 20px;
}
	#main_section img {
		float:left;
	}
	
	#main_section p {
		line-height: 21px;
		color: #373737;
		font-size: 13px;
		display: block;
                margin-left: auto;
                margin-right: auto;
                text-align: center;	
		padding: 5px 0px 5px 5px;
		width: 600px;
	}

#main_section a {
        font-size: 12px;
        color: #1480d8;
        text-decoration: none;
}
#main_section a:hover {
        text-decoration: underline;
}


	
	#ad_middle {
		margin: 0px auto;
		width: 468px;
		height: 15px;
		clear: both;
	}
	
		#ad_middle img {
			margin-top: 15px;
		}
		

h1 {
	font-size: 18px;
	color: #1480d8;
	line-height: 34px;
	font-weight: normal;
}
.ratings {
	color: #1781d8;
	float: left;
	line-height: 22px;
}
.date {
	color: #1781d8;
	float: right;
	line-height: 22px;
}
.stars img {
	display: block;
	float: left;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-right: 4px;
}
.news_content {
	margin-top: 20px;
        font-size: 13px;
        color: #373737;
        line-height: 18px;
}

.news_content ul {
   margin-left: 15px;
}

.news_content img {

}

.news_content a {
        font-size: 11px;
        color: #1480d8;
        line-height: 34px;
        text-decoration: none;
}
.news_content a:hover {
        text-decoration: underline;
}

#top10 a {
        font-size: 12px;
        color: #1480d8;
        text-decoration: none;
}
#top10 a:hover {
        text-decoration: underline;
}



.content {
	font-size: 12px;
	line-height: 24px;
	color: #7c7c7c;
	text-align: justify;
}
.actions {
	background-color: #e2f0fa;
	border: 1px dashed #e0e0e0;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 20px;
	height: 35px;
}
.actions a {
	font-size: 11px;
	color: #1480d8;
	line-height: 34px;
	text-decoration: none;
}
.actions a:hover {
	text-decoration: underline;
}
.key_icon {
	background-image: url(../images/key_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	float: left;
        margin-right: 20px;
}
.lightbulb_icon {
	padding-left: 20px;
	background-image: url(../images/lightbulb_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
        margin-right: 20px;
}


.star_icon {
	background-image: url(../images/star_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	float: right;
}
.link_icon {
	background-image: url(../images/link_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	float: right;
	margin-right: 5px;
}
.mail_icon {
	background-image: url(../images/mail_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
        float: left;
        margin-left: 40px;
}
.comment_tab {
	background-color: #e2f0fa;
	height: 38px;
	margin-top: 20px;
	margin-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.comment {
	clear: both;
	float: none;
	margin-bottom: 15px;
	overflow: hidden;
}

.comm {
	font-size: 14px;
	line-height: 38px;
	float: left;
}
.number_of_comments {
	font-size: 14px;
	line-height: 38px;
	float: right;
}
.user_avatar {
	float: left;
}
.user_info {
	background-image: url(../images/comment_top.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 46px;
	width: 448px;
	float: right;
	padding-top: 14px;
	padding-left: 30px;
}
.user_name {
	font-size: 15px;
	color: #1580d8;
	line-height: 17px;
}
.user_date {
	font-size: 11px;
	line-height: 17px;
}
.comment_content {
	background-color: #f0f9ff;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ebebeb;
	border-left-color: #ebebeb;
	float: right;
	height: auto;
	width: 432px;
	font-size: 11px;
	line-height: 17px;
	color: #808080;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 15px;
	text-align: justify;
}
.comment_bottom {
	background-image: url(../images/comment_bottom.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 11px;
	width: 463px;
}

.reply a {
	color: #1580d8;
	font-size: 11px;
	text-decoration: none;
}
.reply {
	background-image: url(../images/reply_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: right;
	padding-left: 20px;
}

.reply a:hover {
	text-decoration: underline;
}
#post_comment {
	background-color: #f0f9ff;
	padding: 15px;
	margin-bottom: 40px;
	height: 240px;
}
#post_comment input {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFF;
	border: 1px solid #e5e5e5;
	padding: 4px;
	color: #868686;
	margin-right: 9px;
	margin-left: 9px;
}
#browse_button {
	background-image: url(../images/browse_button.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 111px;
	cursor: pointer;
}
#send_button {
	background-image: url(../images/post-comment-button.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 137px;
	cursor: pointer;
	float: right;
	margin-top: 30px;
	margin-right: 20px;
}
#divider {
	clear: both;
	float: none;
	height: 10px;
	width: auto;
}

.info {
	font-size: 10px;
	color: #868686;
	float: right;
	margin-top: 5px;
	margin-right: 20px;
}
.info2 {
	float: left;
	font-size: 10px;
	color: #868686;
	margin-top: 5px;
	margin-left: 10px;
}

#post_comment textarea {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFF;
	border: 1px solid #e5e5e5;
	padding: 4px;
	color: #868686;
	margin-right: 10px;
	margin-left: 10px;
	height: 50px;
	width: 500px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 10px;
}


#footer {
	clear: both;
	float: none;
	height: 46px;
	width: auto;
	background-color: #2b8bdb;
}
#footer_wrapper {
	height: 29px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
#footer_logo {
	background-image: url(../images/logo_white.png);
	background-repeat: no-repeat;
	height: 28px;
	width: 128px;
	float: right;
	margin-top: -7px;
}

#footer ul li {
	float: left;
	list-style-type: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	margin-left: 6px;
	padding-right: 6px;
}
#footer ul li:last-child {
	border-right-style: none;
}
#footer #footer_wrapper ul li a {
	color: #FFF;
	line-height: 11px;
	text-decoration: none;
	font-size: 11px;
}
#footer #footer_wrapper ul li a:hover {
	text-decoration:underline;
}
#main_wrapper {
	width: 100%;
	clear: both;
	height: 100%;
	overflow: hidden;
}
/* menu styles */
#jsddm
{	margin: 0;
	padding: 0}

	#jsddm li
	{	float: left;
		list-style: none;
		font: 12px Tahoma, Arial}

	#jsddm li a
	{
	display: block;
	text-decoration: none;
	width: 159px;
	color: #FFF;
	white-space: nowrap;
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
	height: 23px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #69ace5;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 23px;
	text-align: center;
}

	#jsddm li a:hover
	{
	background-image: url(../images/menu_hover.png);
	background-repeat: repeat-x;
}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white; 
                        z-index: 100;}
		
			#jsddm li ul li
			{
	float: none;
	display: inline;
}
			
			#jsddm li ul li a
			{
	width: 147px;
	color: #FFF;
	font-size: 11px;
	line-height: 22px;
	background-color: #346f9f;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5fa3e3;
	background-image: none;
	text-align: left;
	padding-left: 12px;
}
			
			#jsddm li ul li a:hover
			{
	color: #87c5fe;
	background-image: none;
}










#right_wrapper {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #f0f0f0;
	border-left-color: #f0f0f0;
	margin-right: auto;
	margin-left: auto;
	height: 1000px;
	width: 298px;
	margin-top: 20px;
	margin-bottom: -10000px;
	padding-bottom: 10000px;
}
#shadow_left {
	background-image: url(../images/menu_shadow_l.png);
	background-repeat: no-repeat;
	height: 322px;
	width: 9px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}
#shadow_right {
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	background-image: url(../images/menu_shadow_r.png);
	background-repeat: no-repeat;
	height: 322px;
	width: 9px;
}
.right_tab {
	float: left;
	height: 30px;
	width: 149px;
	background-color: #e2f0fa;
	text-align: center;
}
.right_tab.active {
	background-color: #1480d8;
}
.right_tab a {
	color: #717171;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
}
.right_tab.active a {
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.adver_right {
	height: 250px;
	width: 250px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.separator {
	width: 1px;
}
#right_wrapper ul {
	float: left;
	margin-top: 20px;
}
#right_wrapper ul li {
	list-style-position: inside;
	list-style-image: url(../images/bullet.png);
	list-style-type: none;
	margin-top: 3px;
	margin-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cbcbcb;
	padding-bottom: 3px;
}
#right_wrapper ul li a {
	line-height: 26px;
	color: #2588da;
	text-decoration: none;
}
#right_wrapper ul li a:hover {
	text-decoration: underline;
}
#twitter {
	height: 56px;
	width: 176px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#pagination {
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 55px;
}
#arrow_left {
	float: left;
	margin-top: 7px;
}
#arrow_right {
	float: left;
	margin-top: 7px;
	margin-left: 15px;
}
#pagination ul li {
	list-style-image: none;
	list-style-type: none;
	height: 15px;
	width: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	background-image: url(../images/pagination.png);
	background-repeat: no-repeat;
	float: left;
}
#right_wrapper #pagination ul {
	float: left;
	margin-top: 0px;
}

#pagination ul li a {
	font-size: 10px;
	color: #FFF;
	height: 15px;
	width: 15px;
	line-height: 15px;
}
#pagination ul .active {
	background-image: none;
	color: #039;
	font-size: 10px;
}
.zoom {
	float: left;
	font-size: 10px;
	margin-bottom: 25px;
	margin-left: 10px;
	letter-spacing: -1px;
}


#facebook {
	height: 54px;
	width: 173px;
	margin-right: auto;
	margin-left: auto;
}
.hints {
	clear: both;
}
.hint{
	list-style-position: inside;
	list-style-image: url(../images/bullet.png);
	font-size:12px;
	color: #7c7c7c;
	line-height: 24px;
}
.name {
	display: block;
	float: left;
	color: #1480d8;
	line-height: 23px;
	width: 200px;
}
.section {
	display: block;
	float: left;
	color: #1480d8;
	line-height: 23px;
	width: 150px;
}
.rating {
	display: block;
	float: left;
	color: #1480d8;
	line-height: 23px;
	width: 100px;
}
.popularity {
	display: block;
	float: right;
	color: #1480d8;
	line-height: 23px;
}
.p_name {
	display: block;
	float: left;
	color: #373737;
	line-height: 23px;
	width: 200px;
}
.p_section {
	display: block;
	float: left;
	color: #373737;
	line-height: 23px;
	width: 150px;
}
.p_rating {
	display: block;
	float: left;
	color: #373737;
	line-height: 23px;
	width: 65px;
}
.p_popularity {
	display: block;
	float: right;
	color: #1480d8;
	line-height: 23px;
	width: 85px;
}
.p_stars {
	display: block;
	float: right;
	line-height: 23px;
	width: 85px;
}
#top10 {
    margin-bottom: 50px;
    margin-top: 20px;
}
.p_stars img {
	float:right;
	margin: 5px 0px 0px 2px;
}

.pageselector {
   position: relative;
   height: 26px;
   padding-left: 20px;
   padding-right: 20px;
   background-color: #2b8bdb;
   color:#000000;
}

.clear {
  clear: both;
}

.pageselector .sort {
   position: absolute;
   left: 25px;
   top: 5px;
}

.pageselector .sortmenu {
   text-decoration: none;  
   color: #ffffff;
}

.pageselector .pagelabel {
   color: #ffffff;
}

.pageselector .sortmenu:hover {
   text-decoration: underline;
   cursor: pointer;
}

.pageselector .sortbox {
  visibility:hidden; 
  background-color: #2b8bdb;
  padding: 7px;
  position: relative; 
}

.pageselector .sortbox ul {
  margin-left: 15px;
} 

.pageselector .page {
   position: absolute;
   right: 25px;
   top: 5px;
}

.pageselector a {
   color: #ffffff;
   text-decoration: none;
}

.pageselector a:hover {
   text-decoration: underline;
}

.pageselector ul {
  margin-left: 15px;
} 